div.Alarm {
	position: fixed;
	top:    0;
	bottom: 0;
	left:   0;
	right:  0;
	width:  100%;
	height: 100%;
    z-index:9999;
    display: flex;
	justify-content: center;
	align-items: center;
    background-color: #bcd;
    opacity: 0.9;
}

div.Alarm p {
	display: flex;
	flex-wrap: wrap;
	width: 90%;
	max-width:30rem;
	justify-content: center;
	align-items: center;
	background-color: #fff;
	color: black;
	padding: 1rem;
	border: 3px solid black;
	border-radius: 1.5rem 1.5rem 1.5rem 0;
}

div.Alarm p div {
	padding-top: 1rem;
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	justify-content: center;
	align-items: center;
}


div.Alarm p div button.OK {
	background-color: #afc;
    padding: .25rem .5rem;
	border: 1px solid #808080;
	border-radius: .2rem;
	animation-name: attractAttentionForOkButton;
	animation-duration: 1s;
}

div.Alarm p div button.Confirm_Yes {
	background-color: #afc;
	margin-right:.5rem;
    padding: .25rem .5rem;
	border: 1px solid #808080;
	border-radius: .2rem;
	animation-name: attractAttentionForOkButton;
	animation-duration: 1s;
}


div.Alarm p div button.Confirm_No {
	background-color: #fac;
    padding: .25rem .5rem;
	border: 1px solid #808080;
	border-radius: .2rem;
	animation-name: attractAttentionForNoButton;
	animation-duration: 1s;
}


@keyframes attractAttentionForOkButton {
	0%   {background-color: #fff;color:#fff;}
	90%  {background-color: #afc;}
	95%  {background-color: #fff;color:#000;}
	100% {background-color: #afc;} 
}

@keyframes attractAttentionForNoButton {
	0%   {background-color: #fff;color:#fff;}
	90%  {background-color: #fac;}
	95%  {background-color: #fff;color:#000;}
	100% {background-color: #fac;} 
}

